Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

UTS Client 6.1.5 Mac installation


#1

I need to install the UTS client 6.1.5 for Mac over an existing version 6.1.4. Do I need to remove 6.1.4, with the script or can I just install 6.1.5 over it?


#2

You can just install over the top of the existing version.